@font-face {
  font-family: "Google Sans Flex";
  font-weight: 100;
  src: url(./fonts/Google\ Sans\ Flex/GoogleSansFlex_24pt-Thin.ttf)
    format("truetype");
}

@font-face {
  font-family: "Google Sans Flex";
  font-weight: 300;
  src: url(./fonts/Google\ Sans\ Flex/GoogleSansFlex_24pt-Light.ttf)
    format("truetype");
}

@font-face {
  font-family: "Google Sans Flex";
  font-weight: 400;
  src: url(./fonts/Google\ Sans\ Flex/GoogleSansFlex_24pt-Regular.ttf)
    format("truetype");
}

@font-face {
  font-family: "Google Sans Flex";
  font-weight: 500;
  src: url(./fonts/Google\ Sans\ Flex/GoogleSansFlex_24pt-Medium.ttf)
    format("truetype");
}

@font-face {
  font-family: "Google Sans Flex";
  font-weight: 600;
  src: url(./fonts/Google\ Sans\ Flex/GoogleSansFlex_24pt-SemiBold.ttf)
    format("truetype");
}

@font-face {
  font-family: "Google Sans Flex";
  font-weight: 700;
  src: url(./fonts/Google\ Sans\ Flex/GoogleSansFlex_24pt-Bold.ttf)
    format("truetype");
}
